removed junk (cf. f49d45afa634);
--- a/bin/isabelle-process Thu Dec 17 23:44:48 2009 +0100
+++ b/bin/isabelle-process Fri Dec 18 11:28:24 2009 +0100
@@ -213,7 +213,7 @@
NICE="nice"
if [ -n "$WRAPPER_OUTPUT" ]; then
-# [ "$WRAPPER_OUTPUT" = "-" -o -p "$WRAPPER_OUTPUT" ] || fail "Bad named pipe: $WRAPPER_OUTPUT"
+ [ "$WRAPPER_OUTPUT" = "-" -o -p "$WRAPPER_OUTPUT" ] || fail "Bad named pipe: $WRAPPER_OUTPUT"
MLTEXT="$MLTEXT; Isabelle_Process.init \"$WRAPPER_OUTPUT\";"
elif [ -n "$PGIP" ]; then
MLTEXT="$MLTEXT; ProofGeneralPgip.init_pgip $ISAR;"
--- a/src/Pure/IsaMakefile Thu Dec 17 23:44:48 2009 +0100
+++ b/src/Pure/IsaMakefile Fri Dec 18 11:28:24 2009 +0100
@@ -128,7 +128,6 @@
System/cygwin.scala System/gui_setup.scala \
System/isabelle_process.scala System/isabelle_syntax.scala \
System/isabelle_system.scala System/platform.scala \
- /home/makarius/isabelle/misc/test_process/test.scala \
Thy/completion.scala Thy/html.scala Thy/thy_header.scala
JAR_DIR = $(ISABELLE_HOME)/lib/classes